#include "K32KillerProjectileSpawnChargeableInteractionDefinition.h"

class ASurvivor;

void UK32KillerProjectileSpawnChargeableInteractionDefinition::Server_SendKillerAimingAtSurvivorGameEvent_Implementation(const bool isAiming, ASurvivor* targetSurvivor)
{

}

UK32KillerProjectileSpawnChargeableInteractionDefinition::UK32KillerProjectileSpawnChargeableInteractionDefinition()
{

}
